<!DOCTYPE html>
<html lang="en">
{% include head.html %}
<body class="cms-index-index">

<div style="background-color: rgb(119, 119, 119); opacity: 0.7; cursor: pointer; height: 1024px; display: block;"
     id="fancybox-overlay"></div>

<!-- Content -->
{{ content }}

<script src="{{ site.baesurl }}/assets/javascripts/application.js"></script>
</body>
</html>
